#colorbox,
#cboxOverlay,
#cboxWrapper {
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
}

#cboxOverlay {
	height: 100%;
	position: fixed;
	width: 100%;
}

#cboxMiddleLeft,
#cboxBottomLeft {
	clear: left;
}

#cboxContent {
	overflow: visible;
	position: relative;
}

#cboxLoadedContent {
	overflow: auto;
}

#cboxLoadedContent iframe {
	border: 0;
	display: block;
	height: 100%;
	width: 100%;
}

#cboxTitle {
	margin: 0;
}

#cboxLoadingOverlay,
#cboxLoadingGraphic {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

#cboxPrevious,
#cboxNext,
#cboxClose,
#cboxSlideshow {
	cursor: pointer;
}

#cboxOverlay {
	background: #000;
}

#cboxContent {
	margin-top: 32px;
}

#cboxLoadedContent {
	background: #fff;
	padding: 30px;
}

#cboxLoadingGraphic {
	background: url("../img/loading.gif") 50% no-repeat;
}

#cboxLoadingOverlay {
	background: #fff;
}

#cboxTitle {
	color: #000;
	position: absolute;
	top: -22px;
	left: 0;
}

#cboxCurrent {
	position: absolute;
	top: -22px;
	right: 205px;
	text-indent: -9999px;
}

#cboxSlideshow,
#cboxPrevious,
#cboxNext,
#cboxClose {
	height: 20px;
	position: absolute;
	top: -28px;
	text-indent: -9999px;
	width: 20px;
}

#cboxPrevious {
	background-position: 0px 0px;
	right: 44px;
}

#cboxPrevious.hover {
	background-position: 0px -25px;
}

#cboxNext {
	background-position: -25px 0px;
	right: 22px;
}

#cboxNext.hover {
	background-position: -25px -25px;
}

#cboxClose {
	background:url("../img/close.png") no-repeat;
	right: 0;
}

#cboxClose,
#cboxClose:hover {
	height: 55px;
	width: 55px;
}

.cboxSlideshow_on#cboxPrevious,
.cboxSlideshow_off#cboxPrevious {
	right: 66px;
}

.cboxSlideshow_on#cboxSlideshow {
	background-position: -75px -25px;
	right: 44px;
}

.cboxSlideshow_on#cboxSlideshow.hover {
	background-position: -100px -25px;
}

.cboxSlideshow_off#cboxSlideshow {
	background-position: -100px 0px;
	right: 44px;
}

.cboxSlideshow_off#cboxSlideshow.hover {
	background-position: -75px -25px;
}

#exp {
	text-align: center;
}

#cboxWindow {
	margin: 0 auto;
	padding: 5px;
	width: 520px;
	text-align: left;
}

#cboxWindow * {
	line-height: 1.2;
}

#cboxWindow .header {
	border-bottom: solid 2px #BFBFBF;
	padding: 10px 0 5px;
	text-align: left;
}

#cboxWindow .header h1 {
	font-weight: bold;
	font-size: 116%;
}

#cboxWindow .body .shop {
	background-color: #ffdca8;
	margin: 10px 0 20px;
	padding: 10px;
	text-align: center;
}

#cboxWindow .body .shop h2 {
	font-size: 123%;
	font-weight: bold;
}

#cboxWindow .body .point {
	margin-bottom: 20px;
}

#cboxWindow .body .point p {
	border: 1px solid #999;
	font-size: 123%;
	font-weight: bold;
	margin: 0 auto;
	padding: 15px;
	text-align: center;
	width: 400px;
}

#cboxWindow .body .point var {
	font-family: Tahoma;
	font-size: 146%;
	font-weight: bold;
	color: #f00;
	margin-right: 0.5em;
}

#cboxWindow .body .cond {
	margin-bottom: 20px;
}

#cboxWindow .body .cond h2 {
	font-size: 116%;
	font-weight: bold;
	margin-bottom: 10px;
	text-align: center;
}

#cboxWindow .body .cond ul {
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
}

#cboxWindow .body .cond li {
	font-size: 108%;
	line-height: 2;
	list-style: disc outside none;
	margin-left: 1.5em;
}

#cboxWindow .body .fix {
	margin: 20px 0;
}

#cboxWindow .body .fix h2 {
	font-size: 108%;
}

#cboxWindow .body .fix li {
	font-size: 93%;
	line-height: 1.5;
}

